## libcpan-mini-inject-perl 0.33

=== debian/changelog ===
libcpan-mini-inject-perl (0.33-1) unstable; urgency=low

  * Initial release (closes: #722703).

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 15:46:35 +0200
