=== debian/control ===
Source: libcpan-mini-inject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: libcpan-checksums-perl,
                     libcpan-mini-perl,
                     libdist-metadata-perl,
                     libfile-slurp-perl,
                     libhttp-server-simple-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libwww-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-mini-inject-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-mini-inject-perl.git
Homepage: https://metacpan.org/release/CPAN-Mini-Inject

Package: libcpan-mini-inject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-checksums-perl,
         libcpan-mini-perl,
         libdist-metadata-perl,
         libfile-slurp-perl,
         libhttp-server-simple-perl,
         libwww-perl,
         libyaml-perl
Description: module to inject modules into a CPAN::Mini mirror
 CPAN::Mini::Inject uses CPAN::Mini to build or update a local CPAN mirror
 then adds modules from your repository to it. Allowing the inclusion of
 private modules in a minimal CPAN mirror. This enables the use of
 CPAN/CPANPLUS to install them.
