=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Mini-Inject   .*/CPAN-Mini-Inject-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
