## libcpan-mini-inject-perl 0.35

=== debian/changelog ===
libcpan-mini-inject-perl (0.35-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Damyan Ivanov ]
  * New upstream version 0.35
  * bump debhelper compatibility level to 9
  * add libtest-tcp-perl to build dependencies (because of Net::EmptyPort)
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 04 Nov 2017 22:31:55 +0200

libcpan-mini-inject-perl (0.33-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 19:58:37 +0200
