=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: libcpan-checksums-perl,
                      libcpan-mini-perl,
                      libdist-metadata-perl,
@@ -13,12 +13,13 @@
                      libtest-exception-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
+                     libtest-tcp-perl,
                      libwww-perl,
                      libyaml-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-mini-inject-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-mini-inject-perl.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpan-mini-inject-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpan-mini-inject-perl.git
 Homepage: https://metacpan.org/release/CPAN-Mini-Inject
 
 Package: libcpan-mini-inject-perl
