## libcpan-mini-inject-perl 0.37

=== debian/changelog ===
libcpan-mini-inject-perl (0.37-1) unstable; urgency=medium

  * Import upstream version 0.37.
  * Make (test) dependency on libcpan-checksums-perl versioned.
  * Add new test dependency: libtest-indistdir-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jun 2023 20:32:14 +0200

libcpan-mini-inject-perl (0.35-5) unstable; urgency=medium

  [ Lukas Märdian ]
  * d/p/ignore-die-in-eval.patch:
    Fix test failure if Regexp::IPv6 is missing
    (LP: #1981608) (Closes: #1014720)

  [ gregor herrmann ]
  * Revert "(Build-)Depend on working liburi-perl versions."
    Depending on specific liburi-perl versions (and forcing
    libregexp-ipv6-perl in) was hiding the actual problem.
    Thanks to Lukas Märdian.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Aug 2022 18:48:28 +0200

libcpan-mini-inject-perl (0.35-4) unstable; urgency=medium

  * (Build-)Depend on working liburi-perl versions. (Closes: #1014720)

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 20:55:16 +0200

libcpan-mini-inject-perl (0.35-3) unstable; urgency=medium

  * Fix autopkgtests: change permissions of test data back.
    Otherwise autopkgtests fails to remove them.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 17:17:44 +0200

libcpan-mini-inject-perl (0.35-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:06:41 +0100
