=== debian/control ===
Source: libcpan-mini-inject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcpan-checksums-perl (>= 2.13) <!nocheck>,
                     libcpan-mini-perl <!nocheck>,
                     libdist-metadata-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libhttp-server-simple-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-indistdir-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-mini-inject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-mini-inject-perl.git
Homepage: https://metacpan.org/release/CPAN-Mini-Inject
Rules-Requires-Root: no

Package: libcpan-mini-inject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-checksums-perl (>= 2.13),
         libcpan-mini-perl,
         libdist-metadata-perl,
         libfile-slurp-perl,
         libhttp-server-simple-perl,
         libwww-perl,
         libyaml-perl
Description: module to inject modules into a CPAN::Mini mirror
 CPAN::Mini::Inject uses CPAN::Mini to build or update a local CPAN mirror
 then adds modules from your repository to it. Allowing the inclusion of
 private modules in a minimal CPAN mirror. This enables the use of
 CPAN/CPANPLUS to install them.
