## libcpan-mini-inject-perl 1.003

=== debian/changelog ===
libcpan-mini-inject-perl (1.003-1) unstable; urgency=medium

  * Import upstream version 1.003.
  * Update debian/upstream/metadata.
  * Drop ignore-die-in-eval.patch.
    Doesn't apply anymore, fixed differently.
  * Add comment about license.
  * Update years of packaging copyright.
  * Refresh test and runtime dependencies.
  * Update Upstream-Contact.
  * Drop debian/tests/pkg-perl/smoke-cleanup.
    Apparently not needed anymore.
  * Declare compliance with Debian Policy 4.7.0.
  * Disable tests with DNS queries.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2024 00:15:38 +0200
