=== debian/control ===
--- 
+++ 
@@ -10,16 +10,18 @@
                      libcpan-mini-perl <!nocheck>,
                      libdist-metadata-perl <!nocheck>,
                      libfile-slurp-perl <!nocheck>,
-                     libhttp-server-simple-perl <!nocheck>,
+                     libhttp-daemon-perl <!nocheck>,
+                     libio-compress-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-indistdir-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest-tcp-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-mini-inject-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-mini-inject-perl.git
 Homepage: https://metacpan.org/release/CPAN-Mini-Inject
@@ -33,7 +35,7 @@
          libcpan-mini-perl,
          libdist-metadata-perl,
          libfile-slurp-perl,
-         libhttp-server-simple-perl,
+         libio-compress-perl,
          libwww-perl,
          libyaml-perl
 Description: module to inject modules into a CPAN::Mini mirror
