## libcpan-mini-inject-perl 1.005

=== debian/changelog ===
libcpan-mini-inject-perl (1.005-1) unstable; urgency=medium

  * Import upstream version 1.005.
  * debian/copyright: remove obsolete comment.
  * Update dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 21:32:35 +0200
