## libcpan-mini-inject-perl 1.008

=== debian/changelog ===
libcpan-mini-inject-perl (1.008-1) unstable; urgency=medium

  * Import upstream version 1.008.
  * Install new SECURITY.md file.
  * Refresh no-network.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:42:49 +0100
