=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-tcp-perl <!nocheck>,
+                     libversion-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
@@ -36,6 +37,7 @@
          libdist-metadata-perl,
          libfile-slurp-perl,
          libio-compress-perl,
+         libversion-perl,
          libwww-perl,
          libyaml-perl
 Description: module to inject modules into a CPAN::Mini mirror
