## libcpan-mini-inject-perl 1.011

=== debian/changelog ===
libcpan-mini-inject-perl (1.011-1) unstable; urgency=medium

  * Import upstream version 1.011.
  * Refresh no-network.patch (offset).
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 02:06:19 +0100
