=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Mini-Inject   .*/CPAN-Mini-Inject-v?@ANY_VERSION@@ARCHIVE_EXT@$
