## libcpan-mini-inject-perl 1.012

=== debian/changelog ===
libcpan-mini-inject-perl (1.012-1) unstable; urgency=medium

  * Import upstream version 1.012.
  * Refresh no-network.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 17:18:51 +0200
