=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libwww-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-mini-inject-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-mini-inject-perl.git
 Homepage: https://metacpan.org/release/CPAN-Mini-Inject
